uuid: a12a642c-5fe4-4111-94ea-67af5306a88d
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_title_size
field_name: field_title_size
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: big
      label: Big
    -
      value: small
      label: Small
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
